1. airjason's Avatar
    Searched, couldnt find.
    Anyway, Tetherberry website FAQ says they may have issues with anything less than .83 OS.

    Anyone using it on .75? and does it work OK? I dont want to upgrade my OS yet
    05-27-09 10:36 AM
  2. djrams's Avatar
    I've always had .75 and I got Tetherberry to work with no problem.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-27-09 11:12 AM
LINK TO POST COPIED TO CLIPBOARD